<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link
                href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
                rel="stylesheet"
        />
        <link rel="stylesheet"
              href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">
        <link rel="stylesheet" type="text/css" href="css/styles.css">
        <title>Responsive</title>
    </head>
    <body>
        <header class="sticky">
            <a href="#"><img class="header-logo" src="img/logo.png" alt="logo image"/></a>
            <nav class="header-nav">
                <a href="#home">HOME</a>
                <a href="#about">ABOUT</a>
                <a href="#services">SERVICES</a>
                <a href="#pricing">PRICING</a>
                <a href="#contact">CONTACT</a>
            </nav>
        </header>
        <main id="home">
            <h1 class="main-title">Professional Developers Health Care</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Interdum posuere lorem ipsum dolor sit.</p>
            <div class="icons-wrapper">
                <span class="fa-stack fa-2x">
                    <i class="fas fa-circle fa-stack-2x icon-container"></i>
                    <i class="fas fa-heartbeat fa-stack-1x fa-inverse icon"></i>
                </span>
                <span class="fa-stack fa-2x">
                    <i class="fas fa-circle fa-stack-2x icon-container"></i>
                    <i class="fas fa-first-aid fa-stack-1x fa-inverse icon"></i>
                </span>
                <span class="fa-stack fa-2x">
                    <i class="fas fa-circle fa-stack-2x icon-container"></i>
                    <i class="fas fa-stethoscope fa-stack-1x fa-inverse icon"></i>
                </span>
            </div>

        </main>

        <section id="about">
            <div class="sticky">
                <a href="#" class="arrow-up fa-stack fa-2x">
                    <i class="fas fa-circle fa-stack-2x icon-container"></i>
                    <i class="fas fa-arrow-up fa-stack-1x fa-inverse icon"></i>
                </a>
            </div>

            <img src="img/tools.png" alt="about section image"/>
            <div class="info-container">
                <h2 class="section-title">
                    About Clinic
                </h2>
                <h3 class="section-subtitle">
                    PROFESSIONAL CARE
                </h3>
                <div class="article-section">
                    <h4>
                        <span class="arrow">&#8680;</span> Medical Consulting
                    </h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Sed cras ornare arcu dui vivamus.
                    </p>
                </div>
                <div class="article-section">
                    <h4>
                        <span class="arrow">&#8680;</span> Laboratory analysis
                    </h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Sed cras ornare arcu dui vivamus.
                    </p>
                </div>
                <div class="article-section">
                    <h4>
                        <span class="arrow">&#8680;</span> Diagnostics
                    </h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        Sed cras ornare arcu dui vivamus.
                    </p>
                </div>
            </div>
        </section>

        <section id="services">
            <div class="info-container">
                <h2 class="section-title">
                    How we can help you
                </h2>
                <h3 class="section-subtitle">
                    READ MORE ABOUT OUR SERVICES
                </h3>
                <div class="services-info-container">
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/oftalmology.jpg" alt="ophthalmology image"/>
                        <h4>
                            Ophthalmology
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/dentistry.jpg" alt="dentistry image"/>
                        <h4>
                            Dentistry
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/cardiology.jpg" alt="cardiology image"/>
                        <h4>
                            Cardiology
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/pediatrics.jpg" alt="pediatrics image"/>
                        <h4>
                            Pediatrics
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/laboratory.jpg" alt="laboratory image"/>
                        <h4>
                            Laboratory
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                    <div class="services-info-card">
                        <img class="ophthalmology info-card-image"
                             src="img/icons/radiology.jpg" alt="radiology image"/>
                        <h4>
                            Radiology
                        </h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                            sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>
                </div>
            </div>
        </section>

        <section id="pricing">
            <div class="info-container">
                <h2 class="section-title">
                    Our Special Offers
                </h2>
                <h3 class="section-subtitle">
                    START TO BE HEALTHY TODAY
                </h3>
                <div class="pricing-info-container">
                    <div class="pricing-info-card first-offer">
                        <h4 class="pricing-info-card-title">
                            Allergy Check
                        </h4>
                        <span class="pricing-info-card-price">
                            $ 225
                        </span>
                        <span class="pricing-info-card-offer">
                            10 treatments
                        </span>
                        <span class="pricing-info-card-offer-item">Allergy Test</span>
                        <span class="pricing-info-card-offer-item">Consultation</span>
                        <span class="pricing-info-card-offer-item">Treatments</span>
                        <span class="pricing-info-card-offer-item">10 Procedures</span>
                        <span class="pricing-info-card-offer-item cross-icon">&#10005;</span>
                        <span class="pricing-info-card-offer-item">Test Results</span>
                        <button>
                            Get Now
                        </button>
                    </div>
                    <div class="pricing-info-card second-offer">
                        <h4 class="pricing-info-card-title">
                            Eye Checkup
                        </h4>
                        <span class="pricing-info-card-price">
                            $ 108
                        </span>
                        <span class="pricing-info-card-offer">
                            3 treatments
                        </span>
                        <span class="pricing-info-card-offer-item">Allergy Test</span>
                        <span class="pricing-info-card-offer-item">Consultation</span>
                        <span class="pricing-info-card-offer-item">Treatments</span>
                        <span class="pricing-info-card-offer-item">10 Procedures</span>
                        <span class="pricing-info-card-offer-item cross-icon">&#10005;</span>
                        <span class="pricing-info-card-offer-item">Test Results</span>
                        <button>
                            Get Now
                        </button>
                    </div>
                    <div class="pricing-info-card  third-offer">
                        <h4 class="pricing-info-card-title">
                            Dental Care
                        </h4>
                        <span class="pricing-info-card-price">
                            $ 320
                        </span>
                        <span class="pricing-info-card-offer">
                            6 treatments
                        </span>
                        <span class="pricing-info-card-offer-item">Allergy Test</span>
                        <span class="pricing-info-card-offer-item">Consultation</span>
                        <span class="pricing-info-card-offer-item">Treatments</span>
                        <span class="pricing-info-card-offer-item">10 Procedures</span>
                        <span class="pricing-info-card-offer-item">Oral Hygiene</span>
                        <span class="pricing-info-card-offer-item">Test Results</span>
                        <button>
                            Get Now
                        </button>
                    </div>
                </div>
            </div>
        </section>

        <section id="contact">
            <img src="img/contact_image.jpg" alt="about section image"/>
            <div class="info-container">
                <h2 class="section-title">
                    Make An Appointment
                </h2>
                <h3 class="section-subtitle">
                    AND WE WILL CONTACT YOU
                </h3>
                <div class="contact-form-section">
                    <form>
                        <label><input type="text" id="full-name" placeholder="Full Name"></label>
                        <label><input type="email" name="email" id="email" placeholder="Email" required/></label>
                        <label><input type="number" name="phone" id="phone" placeholder="Email" required/></label>
                        <label><input type="date" name="date" id="date" required/></label>
                        <label><input class="contact-form-section-subject-input" list="subject"
                                      type="text" placeholder="Subject"></label>
                        <datalist id="subject">
                            <option value="Ophthalmology">
                            <option value="Dentistry">
                            <option value="Cardiology">
                            <option value="Pediatrics">
                            <option value="Laboratory">
                            <option value="Radiology">
                        </datalist>
                        <input type="submit" value="Submit" id="submit"/>
                    </form>
                </div>
            </div>
        </section>

        <footer>
            <span class="footer-copyright">Copyright &copy; 2021 EPAM</span>
        </footer>

    </body>
</html>